<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
TransactionStats Class
Members See Also Send Feedback

Statistical information about the transaction subsystem

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public class TransactionStats

Visual Basic (Declaration)

    Public Class TransactionStats

Visual C++

    public ref class TransactionStats

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.TransactionStats

# See Also

TransactionStats Members
BerkeleyDB Namespace